Subject: [dns-dir] Fwd: New Version Notification - draft-cheshire-dnsext-multicastdns-08.txt

From: Ralph Droms <[email-masked]>
Date: Thu, 10 Sep 2009 17:15:03 -0400

FYI...

I've come late to the review of this doc.  I'd appreciate review and  
comments on the latest rev, and any history or other background I  
should know about.

- Ralph

Begin forwarded message:

> From: [email-masked]
> Date: September 8, 2009 9:45:01 PM EDT
> To: [email-masked], [email-masked], [email-masked] 
> , [email-masked]
> Subject: New Version Notification -  draft-cheshire-dnsext- 
> multicastdns-08.txt
>
> New version (-08) has been submitted for draft-cheshire-dnsext- 
> multicastdns-08.txt.
> http://www.ietf.org/internet-drafts/draft-cheshire-dnsext-multicastdns-08.txt
> Sub state has been changed to AD Follow up from New Id Needed
>
> Diff from previous version:
> http://tools.ietf.org/rfcdiff?url2=draft-cheshire-dnsext-multicastdns-08
>
> IETF Secretariat.